
Processing Tool - Bug #484

Als Tool ：The generated alarm card picture is inconsistent with the document

06/02/2022 05:36 PM - zhouxuan

Status: Validated Start date: 06/02/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220701_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated alarm card picture is inconsistent with the document

1.一匹文档同时被执行（其中4个文档名不同，但是里面都有1CRF013KA报警卡，并且都为1/1）(此报警卡为例，该文档的其他报警卡也是相同问题)

2.文档：HN1-CRF-TPOPAR-0001（A1CRF000） 循环水过滤系统 REV003.doc    A1CRF000 循环水过滤系统 REV002 02.doc   A1CRF000 循环水过滤系统

REV002 04

.doc  A1CRF000 循环水过滤系统 REV002 03.doc   在 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

3.这四个文档生成一个ilv和一个逻辑简图

4.在adacs上查看，逻辑简图超边界，并且发现报警卡照片内容与所有word都不匹配，可看bug1.png所圈内容。

zhouxuan_reopen_20220622_1.2.2

在1.2.2版本可得生出的报警卡图片根据版本看出来是在003上，由此可确定是文档‘HN1-CRF-TPOPAR-0001（A1CRF000） 循环水过滤系统

REV003.doc’生成的，但是对比word文档和生成的报警卡图片内容是不一致的

Zhouxuan_20220701_validate_ok_1.2.5

History

#1 - 06/02/2022 05:41 PM - zhouxuan

- Description updated

#2 - 06/06/2022 09:46 AM - hwyang

- Status changed from Reserved to Opened

- Priority changed from Minor to Major

#3 - 06/17/2022 06:21 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#4 - 06/22/2022 03:59 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#5 - 06/22/2022 04:03 PM - zhouxuan

- Assignee changed from hwyang to zzy

#6 - 06/24/2022 11:49 AM - Anonymous

- Status changed from Opened to Completed
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2


see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#7 - 07/01/2022 05:19 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#8 - 07/01/2022 05:45 PM - zhouxuan

- Description updated

- Status changed from Opened to Validated

- Additional info. set to Zhouxuan_20220701_validate_ok_1.2.5

Files

bug1.png 1010 KB 06/02/2022 zhouxuan

REV003.png 58.5 KB 06/02/2022 zhouxuan

REV002 02.png 43.3 KB 06/02/2022 zhouxuan

REV002 03.png 58.7 KB 06/02/2022 zhouxuan
